import request from '@/utils/request'

//获取当天所有用户统计数据
export function getDailyAllUsersRanking(params = {}) {
  return request({
    url: '/exam/daily/statistics/dashboard/all-users-ranking',
    method: 'get',
    params
  })
}